@charset "UTF-8";
/* MIXINs */
/* layout */
/* colors */
/* fonts */
/*
	Elements
*/
body {
  background: #2abed8;
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}
/* 
	Basic classes 
*/
.no-max-width,
.no-max-width img {
  max-width: none;
}
.element-invisible {
  display: none;
}
.interactive {
  cursor: pointer;
}
.box-link {
  display: block;
  text-decoration: none;
  color: #474747;
}
.box-link:hover,
.box-link:focus {
  text-decoration: none;
}
/* 
	navigation classes 
*/
.links,
.menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
.links a,
.menu a {
  display: block;
}
.leaf a,
.expanded a,
.collapsed a {
  text-decoration: none;
}
.links--tags {
  overflow: hidden;
  _overflow: visible;
  zoom: 1;
  margin-bottom: 22px;
}
.links--tags li {
  float: left;
  margin: 0px 0.5em 0.5em 0px;
}
/* 
	media object 
*/
.media,
.bd {
  overflow: hidden;
  _overflow: visible;
  zoom: 1;
}
.media .im {
  float: left;
  margin-right: 11px;
}
.media .im--alt {
  float: right;
  margin-left: 11px;
  margin-right: 0px;
}
.media .im img {
  display: block;
}
/* 
	Drupal pager 
*/
.pager {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
  /*.pager-first,
	.pager-prev,
	.pager-last,
	.pager-next {
		display: none;
	}*/

}
.pager li {
  float: left;
  width: 1.5em;
  text-align: center;
  margin-left: 0.25em;
}
.pager li:first-child {
  margin-left: 0;
}
.pager a {
  display: inline-block;
  width: 1.5em;
  height: 22px;
  line-height: 22px;
  text-decoration: none;
}
.pager a:hover,
.pager a:focus {
  color: #ffffff;
  background-color: #2abed8;
}
.pager .pager-current {
  color: #ffffff;
  background-color: #455660;
}
/* 
	Webforms 
*/
.form-item,
.webform-component {
  margin-bottom: 22px;
}
.form-radios .form-item,
.form-checkboxes .form-item {
  margin-bottom: 0;
}
.form-item label,
.webform-component label {
  display: block;
}
.form-radios label,
.form-checkboxes label {
  display: inline;
  display: inline-block;
  line-height: 22px;
  min-height: 22px;
}
.form-item input,
.form-item select,
.form-item textarea,
.webform-component input,
.webform-component select,
.webform-component textarea,
.campaignmonitor-subscribe-form .form-type-textfield input {
  padding: 1% 2%;
  width: 96%;
  border: 1px solid #dadada;
}
.webform-component textarea {
  height: 110px;
}
.form-radios input,
.form-checkboxes input {
  width: auto;
  border-width: 0px;
  margin-right: 40px;
}
.webform-component-date input,
.webform-component-date select,
.webform-component-date label {
  width: auto;
  display: inline;
}
.webform-component-date input.hasDatepicker {
  padding: 0;
  border: 0;
}
.webform-datepicker label {
  display: none;
}
.form-item input:focus,
.form-item select:focus,
.form-item textarea:focus,
.webform-component input:focus,
.webform-component select:focus,
.webform-component textarea:focus {
  outline: 1px solid #2abed8;
}
.form-actions .form-submit {
  padding: 1% 2%;
  width: auto;
  text-indent: 0;
  border: 0;
  color: #ffffff;
  background: #2abed8;
}
/* 
	Drupal 
*/
/* tabs */
.drupal-tabs {
  display: none;
}
/* messages */
.messages {
  padding: 11px;
  margin-bottom: 22px;
}
.messages.status {
  background-color: #e9f8fb;
}
.messages.error {
  color: #ee0000 !important;
  background-color: rgba(238, 0, 0, 0.1);
}
.messages.error ul {
  list-style: square;
  margin-left: 1.3em;
}
.messages.error li {
  background: none;
  padding-left: 0;
}
.messages.warning {
  color: #ffffff;
  background-color: #2abed8;
}
/* login form */
#user-login .form-text {
  display: inline;
  width: auto;
  padding: 0.5em;
  border: 1px solid #dadada;
}
#user-login .description {
  font-size: 12px;
}
img {
  width: 100%;
}
.button,
.form-actions .form-submit {
  display: inline-block;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  padding: 0.3em 0.5em 0.2em;
  color: #ffffff;
  background-color: #2abed8;
}
.button:after,
.form-actions .form-submit:after {
  content: "";
  display: inline-block;
  width: 15px;
  height: 10px;
  vertical-align: 1px;
  background: url('../images/button-arrow.png') no-repeat 5px center;
}
.button:hover,
.form-actions .form-submit:hover,
.button:focus,
.form-actions .form-submit:focus {
  color: #ffffff;
  background-color: #455660;
}
.form-actions .form-submit {
  padding-right: 2em;
  background-image: url('../images/button-arrow.png');
  background-repeat: no-repeat;
  background-position: 90% center;
}
.button--block {
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
  padding: 11px 0px;
  width: 300px;
}
.button--block:after {
  vertical-align: 2px;
}
.button--primary {
  font-size: 18px;
  padding: 11px 20px;
  background-color: #455660;
}
.button--primary:hover,
.button--primary:focus {
  background-color: #2abed8;
}
.matrix,
.matrix ul,
.matrix ol,
.matrix li,
.matrix .matrix__item {
  margin: 0;
  padding: 0;
  list-style: none;
  background-image: none;
}
.matrix {
  margin-left: -3%;
}
.matrix .matrix__item {
  float: left;
  width: 30%;
  margin-left: 3%;
  margin-bottom: 3%;
}
.matrix .matrix__item a,
.matrix .matrix__item span {
  display: block;
  padding: 11px;
  border: 1px solid #dadada;
}
.mobile .huge {
  line-height: 1;
  line-height: 0.8;
}
.mobile .logo {
  width: 50%;
  margin-bottom: 22px;
}
.mobile .nav-mobile-button {
  float: right;
  display: inline-block;
  text-align: center;
  width: 4em;
  height: 2em;
  line-height: 2em;
  text-transform: uppercase;
  margin-top: 22px;
  margin-right: 22px;
  color: #ffffff;
  background-color: #2abed8;
}
.mobile .nav-mobile-button.closed {
  color: #ffffff;
  background-color: #474747;
}
.mobile .region-navigation {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 50px;
  padding: 22px;
  background-color: #ffffff;
  -o-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
}
.mobile .region-navigation.closed {
  display: none;
}
.mobile .region-navigation .menu .menu {
  margin-left: 2em;
}
.mobile .region-navigation a {
  padding: 5px 0px;
}
.mobile .social--top {
  display: none;
}
.mobile .toggle__teaser img {
  zoom: 50%;
}
.navigation {
  background-color: #ffffff;
}
.menu a:hover,
.menu a:focus {
  color: #455660;
}
.menu a.active,
.menu .active-trail > a {
  color: #455660;
}
.breadcrumb {
  margin-bottom: 0;
  padding: 11px 0px;
}
.breadcrumb a {
  color: #474747;
  font-weight: 600;
  font-size: 12px;
  height: 22px;
  line-height: 22px;
  text-decoration: none;
}
.box {
  padding: 11px 20px;
  margin-bottom: 22px;
}
.box--highlight {
  padding-top: 33px;
  padding-bottom: 33px;
  background-color: #e9f8fb;
}
.box--quote {
  color: #ffffff;
  background-color: #455660;
  margin-top: 54px;
}
.box hr {
  color: #ffffff;
  background-color: #ffffff;
  margin-left: -20px;
  margin-right: -20px;
}
.box h1,
.box h2,
.box .beta,
.box .date {
  margin-top: 0;
  line-height: 22px;
}
.box .date {
  font-size: 12px;
  margin-bottom: 11px;
}
.quote__text {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 11px;
}
.quote__text p {
  margin-bottom: 0;
}
/* toggle */
.toggle.first .toggle__teaser,
.toggle:first-of-type .toggle__teaser {
  border-top: 1px solid #dadada;
}
.toggle__body {
  border-bottom: 1px solid #dadada;
}
.product .media {
  padding-top: 0;
  padding-bottom: 0;
}
.product .bd {
  padding-bottom: 5px;
  margin-top: 22px;
  margin-bottom: 22px;
  border-right: 1px solid #dadada;
}
.product .im--alt {
  margin-top: 22px;
  margin-bottom: 22px;
  padding-left: 11px;
}
.product .beta {
  line-height: 22px;
}
.menu a {
  text-transform: uppercase;
}
.front .header {
  background-image: url('../images/header-front.png');
}
.header {
  padding: 22px;
  background-color: #ffffff;
  background-image: url('../images/header.png');
  background-position: center top;
  background-repeat: no-repeat;
}
.region-homepage-news {
  margin-top: 35px;
}
.mobile .logo {
  display: block;
  float: none;
  padding-top: 0;
}
.logo {
  padding-top: 11px;
}
.choice__opt {
  text-align: center;
  color: #ffffff;
  padding-bottom: 33px;
  background-color: #455660;
}
.choice__opt:hover,
.choice__opt:focus {
  color: #ffffff;
  background-color: #2abed8;
}
.choice__opt .sup {
  text-transform: none;
  font-size: 12px;
}
.choice__opt .im {
  display: block;
  margin-bottom: 33px;
}
.choice__opt .em {
  font-weight: 300;
  font-size: 22px;
}
.date {
  color: #787878;
}
.page-intro {
  padding: 22px 20px;
}
.content-wrapper {
  margin: 0px auto;
  background-color: #ffffff;
}
.social {
  text-align: center;
  padding-top: 22px;
  padding-bottom: 22px;
}
.social .sm-icon--t {
  background-position: 0px 10px;
}
.social .sm-icon--in {
  background-position: -38px 10px;
}
.social--bottom {
  background-color: #2abed8;
}
.social--bottom .sm-icon--t {
  background-position: 0px 0px;
}
.social--bottom .sm-icon--in {
  background-position: -38px 0px;
}
.sm-icon {
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: left;
  text-indent: -999px;
  overflow: hidden;
  background: url('../images/socialmedia.png') no-repeat 30px 30px;
}
.main {
  padding: 22px;
}
.main ul {
  list-style: none;
  margin-left: 0;
}
.main ul li {
  padding-left: 2em;
  background: url('../images/checkmark.png') no-repeat 0.25em 0.25em;
}
.main ul.pager li {
  padding-left: 0;
  background-image: none;
}
.main ul.pager li.pager-first,
.main ul.pager li.pager-first a,
.main ul.pager li.pager-previous,
.main ul.pager li.pager-previous a,
.main ul.pager li.pager-next,
.main ul.pager li.pager-next a,
.main ul.pager li.pager-last,
.main ul.pager li.pager-last a {
  width: auto;
  padding: 0 3px;
}
.main .links,
.main .links li {
  padding-left: 0;
  background-image: none;
}
.links--items li,
.main .links--items li {
  padding-left: 90px;
}
.links--items a,
.main .links--items a {
  color: #474747;
  text-decoration: none;
}
.links--items .date,
.main .links--items .date {
  display: inline-block;
  width: 90px;
  margin-left: -90px;
  position: relative;
}
.links--items .brand,
.main .links--items .brand {
  text-decoration: underline;
}
.mobile .links--items li,
.aside .links--items li {
  padding-left: 0;
  margin-bottom: 11px;
}
.mobile .links--items .date,
.aside .links--items .date {
  display: block;
  margin-left: 0;
  margin-bottom: 0;
  width: auto;
}
.news-item--large,
.article--large {
  margin-bottom: 44px;
  border-bottom: 1px solid #dadada;
}
.cal-item.hr {
  padding-top: 22px;
  border-top: 1px solid #ffffff;
}
.cal-item.first {
  padding-top: 0;
  border-top: 0;
}
.aside .button--primary {
  display: block;
}
.aside .menu .menu {
  margin-left: 1.5em;
}
.aside .menu .menu a {
  text-transform: none;
}
.aside--second {
  padding-top: 88px;
  padding-bottom: 88px;
}
.aside .logos {
  overflow: hidden;
  margin-bottom: 44px;
}
.aside .logos:after {
  content: "";
  display: block;
}
.aside .logos li {
  width: 67px;
  height: 40px;
  float: left;
  margin-left: 0.75em;
}
.footer {
  color: #ffffff;
  padding: 11px 22px;
  background-color: #455660;
}
.footer .menu {
  overflow: auto;
}
.footer .menu li {
  float: left;
  margin-left: 1em;
}
.footer .menu a {
  color: #ffffff;
  font-size: 12px;
  text-decoration: none;
}
.node-lexxyn-partner img {
  margin-bottom: 1em;
  float: right;
  margin-left: 1em;
}
#admin-toolbar {
  z-index: 1000 !important;
}
.teaser--img {
  float: left;
  margin-right: 10px;
}
